/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_EXT_JAR') 
 CREATE TABLE T_META_EXT_JAR (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(100) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(300) DEFAULT ' ' NOT NULL,
FENABLED CHAR(1) DEFAULT '1' NOT NULL,
FJAR BLOB,
FHASH BIGINT DEFAULT 0 NOT NULL,
FAPP VARCHAR(50) DEFAULT ' ' NOT NULL,
FISV VARCHAR(50) DEFAULT ' ' NOT NULL,
FLAST_MODIFIED_TIME DATETIME DEFAULT GETDATE() NOT NULL,
FLAST_MODIFIER BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
